Bug 50114 - Underline characters in filenames appear wrong in recent files list (file menu)
Underline characters in filenames appear wrong in recent files list (file menu)
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: gedit (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-26 18:31 EDT by James Turner
Modified: 2013-04-02 00:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-27 10:17:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Turner 2001-07-26 18:31:10 EDT
Description of Problem:

In the list of recently used files that appears on in
the "File" drop down menu, if the file or pathname 
contains an underline character, the next character
is shown as underlined, ie the underline character is
combined with the character that follows it.

How Reproducible:

Every time.

Steps to Reproduce:

cd
mkdir foo_bar
touch foo_bar/bar
gedit foo_bar/bar

Look at the entry in the recently used files list in the "file" menu.

Actual Results:

Appears as /home/james/foobar/bar
(the b in foobar is underlined)

Expected Results:

Appears as /home/james/foo_bar/bar

Additional Information:
Bug known to be present in versions 0.9.0-3 and 0.9.4-3
Comment 1 Jonathan Blandford 2001-08-16 14:13:26 EDT
Cute bug. (-:
Forwarded to gedit maintainers as:
http://bugzilla.gnome.org/show_bug.cgi?id=59114

Note You need to log in before you can comment on or make changes to this bug.